#==============================================================================
#Example config file for generating AOS custom lists using CLIST.EXE
#
#The following has 5 examples, which put:
#
#.vertical Namco games from 1980 to 1985 into custom list 3
#.ATARI vector games into custom list 4
#.horizontal CAPCOM games with a width greater than 256 into custom list 5
#.NeoGeo games made by Visco after 1992 into Custom list 6
#.all 16bit colour depth games into Custom list 7
#
#==============================================================================

#---------------------------------------------------
#Definition for NAMCO, Vertical, 1980-85 custom list
#---------------------------------------------------
#Number of the custom list to put game into (0 to 7, 0 is the 'standard' list)
#this also indicates start of custom definition
#there can be upto 128 definitions in a .cl file
customlist=3

#Name you wish to set custom list to
name=Vert. Namco

#-----------------------------------------------------------------------
#The following options define which games will be set in the custom list
#all can be left blank/omitted to indicate no preference
#-----------------------------------------------------------------------

#YEAR
#year has the following forms:
#year=1980 (1980 games)
#year=1979!1985 (from 1979 to 1985 [inclusive])
#year=<1984 (games before 1984)
#year=>1987 (games after 1987)
year=1980!1985

#MANUFACTURER
man=namco

#GAME NAME
#game name starts with the following letters
#i.e.
#startname=pac
startname=

#VERTICAL
#vertical game yes/no
vertical=yes

#VECTOR
#vector game yes/no
vector=

#CLONE OF
#game is clone of a specified game
#i.e.
#iscloneof=pacman
iscloneof=

#CLONE
#clone of other games yes/no
clone=

#NEOGEO
#neogeo games yes/no
neogeo=

#PLAYERS
#number of players
#1,2,3,4 etc.
players=

#DEPTH
#Color depth
#8,16
depth=

#X Resolution
#xres has the following forms:
#xres=256 (x resolution is exactly 256)
#xres=224!384 (from 224 to 384 [inclusive])
#xres=<384 (less than 384)
#xres=>256 (more than 256)
xres=

#Y Resolution
#yres has the following forms:
#yres=256 (x resolution is exactly 256)
#yres=224!240 (from 224 to 240 [inclusive])
#yres=<256 (less than 256)
#yres=>224 (more than 224)
yres=

#GAME OKAY
#indicates if game works completely or not yes/no
okay=

#REFRESH RATE
#refresh rate of game's video
#refresh has the following forms:
#refresh=60 (rate of 60Hz)
#refresh=57!60 (from 57Hz to 60Hz [inclusive])
#refresh=<60 (less than 60Hz)
#refresh=>55 (more than 55Hz)
refresh=

#COLORS
#colors has the following forms:
#colors=8 (exactly 8 colours)
#colors=8!32 (8 to 32 colours [inclusive])
#colors=<64 (less than 64 colours)
#colors=>16 (more than 16 colours)
colors=

#---------------------------------------
#Definition for ATARI Vector custom list
#---------------------------------------
#Number of the custom list to put game into (0 to 7, 0 is the 'standard' list)
#this also indicates start of custom definition
#there can be upto 128 definitions in a .cl file
customlist=4

#Name you wish to set custom list to
name=ATARI Vector

#-----------------------------------------------------------------------
#The following options define which games will be set in the custom list
#all can be left blank/omitted to indicate no preference
#-----------------------------------------------------------------------

#YEAR
#year has the following forms:
#year=1980 (1980 games)
#year=1979!1985 (from 1979 to 1985 [inclusive])
#year=<1984 (games before 1984)
#year=>1987 (games after 1987)
year=

#MANUFACTURER
man=Atari

#GAME NAME
#game name starts with the following letters
#i.e.
#startname=pac
startname=

#VERTICAL
#vertical game yes/no
vertical=

#VECTOR
#vector game yes/no
vector=yes

#CLONE OF
#game is clone of a specified game
#i.e.
#iscloneof=pacman
iscloneof=

#CLONE
#clone of other games yes/no
clone=

#NEOGEO
#neogeo games yes/no
neogeo=

#PLAYERS
#number of players
#1,2,3,4 etc.
players=

#DEPTH
#Color depth
#8,16
depth=

#X Resolution
#xres has the following forms:
#xres=256 (x resolution is exactly 256)
#xres=224!384 (from 224 to 384 [inclusive])
#xres=<384 (less than 384)
#xres=>256 (more than 256)
xres=

#Y Resolution
#yres has the following forms:
#yres=256 (x resolution is exactly 256)
#yres=224!240 (from 224 to 240 [inclusive])
#yres=<256 (less than 256)
#yres=>224 (more than 224)
yres=

#GAME OKAY
#indicates if game works completely or not yes/no
okay=

#REFRESH RATE
#refresh rate of game's video
#refresh has the following forms:
#refresh=60 (rate of 60Hz)
#refresh=57!60 (from 57Hz to 60Hz [inclusive])
#refresh=<60 (less than 60Hz)
#refresh=>55 (more than 55Hz)
refresh=

#COLORS
#colors has the following forms:
#colors=8 (exactly 8 colours)
#colors=8!32 (8 to 32 colours [inclusive])
#colors=<64 (less than 64 colours)
#colors=>16 (more than 16 colours)
colors=

#--------------------------------------------
#Definition for CAPCOM Horizontal custom list
#--------------------------------------------
#Number of the custom list to put game into (0 to 7, 0 is the 'standard' list)
#this also indicates start of custom definition
#there can be upto 128 definitions in a .cl file
#
#NOTE:Example shows that you don't need to include all of CLIST's options
#in your custom list definition
customlist=5

#Name you wish to set custom list to
name=Capcom Hor.

#-----------------------------------------------------------------------
#The following options define which games will be set in the custom list
#all can be left blank/omitted to indicate no preference
#-----------------------------------------------------------------------

#MANUFACTURER
man=capcom

#VERTICAL
#vertical game yes/no
vertical=no

xres=>256

#---------------------------------------
#Definition for Visco NeoGeo custom list
#---------------------------------------
#Number of the custom list to put game into (0 to 7, 0 is the 'standard' list)
#this also indicates start of custom definition
#there can be upto 128 definitions in a .cl file
#
customlist=6

#Name you wish to set custom list to
name=Visco NG

#-----------------------------------------------------------------------
#The following options define which games will be set in the custom list
#all can be left blank/omitted to indicate no preference
#-----------------------------------------------------------------------

#YEAR
#year has the following forms:
#year=1980 (1980 games)
#year=1979!1985 (from 1979 to 1985 [inclusive])
#year=<1984 (games before 1984)
#year=>1987 (games after 1987)
year=>1992

#MANUFACTURER
man=visco

#NEOGEO
#neogeo games yes/no
neogeo=yes

#---------------------------------
#Definition for 16bit colour games
#---------------------------------
#Number of the custom list to put game into (0 to 7, 0 is the 'standard' list)
#this also indicates start of custom definition
#there can be upto 128 definitions in a .cl file
#
customlist=7

#Name you wish to set custom list to
name=16bit Color

#-----------------------------------------------------------------------
#The following options define which games will be set in the custom list
#all can be left blank/omitted to indicate no preference
#-----------------------------------------------------------------------

#DEPTH
#Color depth
#8,16
depth=16
